.bx-breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bx-breadcrumb-item {
    height: 22px;
    white-space: nowrap;
}

.bx-breadcrumb-item-angle {
    margin: 0 10px;
    color: #b5bdc2;
    vertical-align: top;
    font-size: 12px;
}

.bx-breadcrumb-item-link {
    border-bottom: none;
    vertical-align: top;
    line-height: 21px;
}

.bx-breadcrumb-item-link:hover { }

.bx-breadcrumb-item-text {
    vertical-align: top;
    white-space: normal;
    font: 400 13px/21px "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    transition: 250ms linear all;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.breadcrumb a {
    color: #337ab7;
    text-decoration: none;
}
.breadcrumb__container {
    width: 100%;
    max-width: 1200px;
    padding-right: 24px;
    padding-left: 24px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}